Bug 1003605 - Login layer does not appear in IE8
Login layer does not appear in IE8
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
All Windows
unspecified Severity high (vote)
: ---
: RHQ 4.9
Assigned To: Mike Thompson
Mike Foley
Depends On:
  Show dependency treegraph
Reported: 2013-09-02 09:24 EDT by Armine Hovsepyan
Modified: 2015-09-02 20:01 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-09-24 15:08:42 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
IE8 Browser on Windows XP (589.24 KB, image/jpeg)
2013-09-10 11:17 EDT, Mike Thompson
no flags Details
login-layer.png (53.34 KB, image/png)
2013-09-11 06:02 EDT, Armine Hovsepyan
no flags Details

  None (edit)
Description Armine Hovsepyan 2013-09-02 09:24:21 EDT
Description of problem:
 Login layer does not appear in IE8

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. open IP:7080 in IE8

Actual results:
redirected to IP:7080/coregui
login layer not loaded

Expected results:
login layer loaded

Additional info:
screen-shots here -> http://d.pr/i/IjOX
Comment 1 Mike Thompson 2013-09-10 11:16:17 EDT
This works fine for me with IE8 on Windows XP (see attachment). Perhaps the GWT was not compiled for ie8 browser?

My GWT .m2/settings.xml are:
Comment 2 Mike Thompson 2013-09-10 11:17:01 EDT
Created attachment 796047 [details]
IE8 Browser on Windows XP
Comment 3 Mike Thompson 2013-09-10 11:30:20 EDT
Probably needs more testing just to confirm this. I can check from my Windows XP browser as well, if we get a server up that shows this problem.
Comment 4 Mike Thompson 2013-09-10 12:00:06 EDT
I was able to confirm that the server:
was compiled only for Firefox.
Comment 5 Armine Hovsepyan 2013-09-11 06:02:18 EDT
Created attachment 796324 [details]
Comment 6 Armine Hovsepyan 2013-09-11 06:04:34 EDT
verified with buildID:bb4fa70
please get screen-shot attached
Comment 7 Heiko W. Rupp 2013-09-24 15:08:42 EDT
Bulk closing of RHQ 4.9 verified items

Note You need to log in before you can comment on or make changes to this bug.